class CreateHooks < ActiveRecord::Migration

    def self.up
        create_table :hooks do |t|
            t.column :hook,      :string, :null => false
            t.column :html_code, :text,   :null => false
        end
        add_index :hooks, :hook, :name => :hooks_name
    end

    def self.down
        drop_table :hooks
    end

end
