if Rails::VERSION::MAJOR < 3

    ActionController::Routing::Routes.draw do |map|
        map.connect('hooks/load', :controller => 'hooks', :action => 'load')
        map.connect('hooks/tree', :controller => 'hooks', :action => 'tree')
        map.connect('hooks/update', :controller => 'hooks', :action => 'update')
        map.connect('hooks/:hook', :controller => 'hooks', :action => 'index')
        map.connect('hooks', :controller => 'hooks', :action => 'index')
    end

else

    match('hooks/load', :to => 'hooks#load')
    match('hooks/tree', :to => 'hooks#tree')
    match('hooks/update', :to => 'hooks#update')
    match('hooks/:hook', :to => 'hooks#index')
    match('hooks', :to => 'hooks#index')

end
